VirtualBox

Changes between Version 49 and Version 50 of Downloads


Ignore:
Timestamp:
02/12/2007 09:10:12 AM (15 years ago)
Author:
achimha
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Downloads

    v49 v50  
    2626 You will need to install some additional libraries on your Linux system in order to run !VirtualBox - in particular, you will need libxalan-c, libxerces-c and version 5 of libstdc++.  How to install these will depend on the Linux distribution you are using. 
    2727 
    28 Older versions of !VirtualBox can be found on [wiki:"Download_Old_Builds" this separate page]. 
     28See the [wiki:Changelog changelog] for what has changed. Older versions of !VirtualBox can be found on [wiki:"Download_Old_Builds" this separate page]. 
    2929 
    3030== !VirtualBox Open Source Edition (OSE) == 

www.oracle.com
ContactPrivacy policyTerms of Use